.CTPage #services .serv-label { background-position: 0px -120px; }
/* .CTPage #header-logo > a { background-image: url("/gfx/ct/logo-chocotelegram.png"); background-position: 0 0; width: 273px; height: 44px; left: 0px; top: 43px; background-size: 100% auto; } */
.box-title { background: #CC0033; }

/* .serviceIMAGE #header-logo > a { background-image: url("/gfx/ct/logo-choco-image.png"); background-position: 0 0; left: 0px; top: 43px; background-size: 100% auto; } */

/* .serviceABC #header-logo > a { background-image: url("/gfx/ct/logo-choco-abc.png"); background-position: 0 0; left: 0px; top: 43px; background-size: 100% auto; } */


#contact, #sitemap, #social { background: #CC0033; }
.CTPage #contact, .CTPage #social, .CTPage #sitemap { background: #CC0033; }

@media (min-width: 1200px) and (max-width: 1599px) { 
	.CTPage #header-logo > a {  width: 175px; top: 55px; } 
}
@media (max-width: 1199px) { 
	.CTPage #header-logo > a {  width: 170px; top: 80px; } 
	#services { margin-top: 0; } 
}
@media (max-width: 767px) { 
	#header-logo > a { width: 95px; height: 65px; background-size: 95px 65px;; margin-left: -47px; }
	.CTPage #header-logo > a { left: 50%; margin-left: -85px;}
	#nav-top .navbar .btn-navbar { padding-left: 0; }
	#nav-top .navbar .btn-navbar::before { position: relative; vertical-align: middle; left: auto; top: auto; display: inline-block; margin: 0 20px; }
}

#AGB .modal-body,  #Datenschutzerklarung .modal-body { max-height: 400px; }

#main-banner .image,
#main-categories-banner .image,
#category-header .image { background-size: cover !important; background-repeat: no-repeat; }
#delivery-date #deliveryDatePicker_root .picker__day--selected{color:#fff !important}

@media (max-width: 440px) {
	#category-header .desc { width: auto; right: 30px; }
	#category-header h1 { font-size: 18px; line-height: 20px; }
}

@media (min-width: 1199px) {
	.go-to-product{ bottom:5px !important; left:15px !important;}
}

.cartContaint input.button.btn { white-space: normal; }
.alert { overflow-wrap: break-word;  word-wrap: break-word; -ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */ 
	word-break: break-all;  /* Instead use this non-standard one: */ 
	word-break: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */ 
	-ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; 
}

.navbar .btn-navbar, .navbar .nav > li > .dropdown-menu::after, .navbar .nav > li > .dropdown-menu::before {display: none;}

.btn.btn-lg { padding: 15px 5px; }

.addonButton, .btn-basket, .miniCart .btn-blue {
	background: #82ae27; 
	border-color: #799d27;
	border-top-color: #b4e450;
	border-left-color: #b4e450;
	color: #FFF;
	text-shadow: 1px 1px 0 #78a90d;
	box-shadow: rgba(230,230,230,.8) 1px 1px 0 0 inset;
}	
.addonButton:hover, .btn-basket:hover, .miniCart .btn-blue:hover, .btn-basket:focus, .btn-basket:focus, .miniCart .btn-basket:focus {
	background: #6e9e0b; 
}